// essential_ROM_CommandsHEAD.h
#ifndef essential_ROM_CommandsHEAD_H
#define essential_ROM_CommandsHEAD_H

#define MAX_NUM_OF_DEVICES 16	// Festlegung der Anzahl an Romcodes, die maximal gespeichert werden kann


typedef struct{
					unsigned char romcode[8];
					unsigned char scrpad[9];
					} DEVICE;


extern xdata DEVICE Dev[MAX_NUM_OF_DEVICES];
extern unsigned char numDev; 

extern unsigned char OWFindAll();
extern unsigned char OWFindFamily(unsigned char family_code);
extern void OWMatchRom(unsigned char* romcode);


#endif // essential_ROM_CommandsHEAD.h
